/**
 * Web Dev Custom Stylesheet
 */

#leadership_wrapper {
	padding: 0 150px 25rem;
}

#leadership_wrapper .inner-content {
	margin: 0 auto;
}

#leadership_wrapper h1 {
	color: #000;
    font-family: "GothamUltra", Arial, sans-serif;
    font-size: 9rem;
    line-height: 1;
    margin-bottom: 6rem;
}

#leadership_tabs {
	margin-bottom: 25px;
}

#active_tab {
	display: none;
}

#leadership_tabs ul {
	display: flex;
	flex-wrap: wrap;
	list-style: none;
	padding: 15px 0 35px;
}

#leadership_tabs ul li {
	list-style: none;
	display: block;
	margin-right: 45px;
	position: relative;
}

#leadership_tabs ul li:after {
	transition: height 0.3s ease-in-out;
	height: 0px;
	width: 50px;
	position: absolute;
	content: '';
	display: block;
	left: 50%;
	bottom: -12px;
	transform: translateX(-50%);
	background: #0041dc;
}

#leadership_tabs ul li:hover:after {	
	height: 4px;	
}

#leadership_tabs ul li.active:after {
	height: 4px;
}

#leadership_tabs ul li a {
	color: #656565;
	display: block;
	font-size: 2.125rem;
	cursor: pointer;
	font-weight: 600;
	line-height: 1.5;
	transition: all 0.3s ease-in-out;
}

#leadership_tabs ul li:hover a {
	color: #0041dc;
}

#leadership_tabs ul li.active a {
	color: #0041dc;
}

#leadership_main {
	display: flex;
	flex-wrap: wrap;
	margin-left: -18px;
	margin-right: -18px;
	width: calc(100% + 36px);
}

.member_block {
	width: calc(25% - 36px);
	margin: 18px;
	box-shadow: 0 5px 12px rgba(0, 0, 0, 0.15);
	position: relative;
	cursor: pointer;
	display: none;
	transition: all 0.5s ease-in-out;
}

.co-founders_wrap .co-founders_member {
	display: block;
}

.fabletics_wrap .fabletics_member {
	display: block;
}

.global-fashion-brands_wrap .global-fashion-brands_member {
	display: block;
}

.savage-x-fenty_wrap .savage-x-fenty_member {
	display: block;
}

.member_block:before {
	content: '';
	display: block;
	width: 100%;
	padding-top: 150%;
}

.member_img {
	display: block;
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	object-fit: cover;
	object-position: top;
}

.member_details {
	position: absolute;
	display: flex;
	flex-wrap: wrap;
	width: 100%;
	height: 100%;
	background: rgba(0, 0, 0, 0.72);
	align-items: center;
	align-content: center;
	justify-content: center;
	left: 0;
	top: 0;
	transition: all 0.5s ease-in-out;
	opacity: 0;
}

.member_title {
	color: #fff;
	font-size: 1.75rem;
	font-weight: bold;
	margin-bottom: 10px;
	width: 100%;
	text-align: center;
}

.member_role {
	color: #fff;
	font-size: 1.5rem;
	margin: 0;
	width: 100%;
	padding: 0 15px;
	text-align: center;
}

.member_desc {
	display: none;
}

.member_block:hover .member_details {
	opacity: 1;
}


#modal_wrapper {
	position: fixed;
    left: 0;
    top: 0;
    width: 100%;
    min-height: 100vh;
    align-items: center;
    justify-content: center;
    z-index: 99999;
    visibility: hidden;
    display: flex;
    transition: all 0.6s ease-in-out;
}

#modal_wrapper.active {
	visibility: visible;
}

#modal_overlay {
	position: absolute;
    width: 100%;
    height: 100vh;
    left: 0;
    top: 0;
    background: rgba(0, 0, 0, 0.72);
}

#modal_main {
	width: calc(100% - 42px);
    max-height: calc(100vh - 42px);
    max-width: 1200px;
    background: #f8f8f8;
    position: relative;
    overflow: auto;
    transform: translateY(-100vh);
    transition: transform 0.6s ease-in-out;
}

.active #modal_main {
	transform: translateY(0);
}

.modal_inner {
	display: flex;
}

.modal_photo {
	width: 40%;
    object-fit: cover;
    object-position: top;
}

.modal_details {
	width: 60%;
    padding: 6rem 5.5rem 5rem;
}

.modal_title {
	font-weight: 600;
    font-size: 4rem;
    font-family: "GothamBold", Arial, sans-serif;
    line-height: 1;
}

.modal_role {
	font-family: "GothamMedium", Arial, sans-serif;
    color: #656565;
    font-size: 1.75rem;
    margin-bottom: 21px;
}

.modal_desc {
	color: #656565;
    font-size: 1.625rem;
    line-height: 1.8;
}

.modal_close {
    position: absolute;
    max-width: 21px;
    right: 25px;
    top: 25px;
    cursor: pointer;
}


/**
 * Web Dev Custom Media Query
 */

@media screen and (max-width: 1023px) {

#leadership_wrapper {
	padding: 45px 36px 5px;
}

#leadership_wrapper h1 {
	text-align: center;
}

#leadership_main {
	margin-left: -30px;
	margin-right: -30px;
	width: calc(100% + 60px);
}

.member_block {
	width: calc(50% - 20px);
	margin: 10px;
}

}

@media screen and (max-width: 767px) {

.modal_inner {
	flex-wrap: wrap;
}

.modal_photo {
	width: 100%;
}

.modal_details {
	width: 100%;
	padding-top: 5rem;
    padding-bottom: calc(5rem + 50px);
}

.modal_title {
	font-size: 21px;
	margin-bottom: 15px;
}

.modal_role {
	font-size: 15px;
	margin-bottom: 10px;
	line-height: 1;
}

.modal_desc {
	font-size: 12px;
	line-height: 20px;
}

#leadership_tabs {
	position: relative;
	margin: 0 auto 36px;
	width: 270px;
}

#active_tab {
	display: block;
    box-shadow: 0 5px 12px rgb(0 0 0 / 15%);
    border-radius: 30px;
    padding: 20px 32px;
    box-sizing: border-box;
    font-size: 14px;
    color: #0041dc;
    background: #fff;
    position: relative;
    font-family: "GothamBold", Arial, sans-serif;
    font-weight: normal;
}

#active_tab:after {
	content: '';
	background: url('../imgs/arrow_down.svg') no-repeat;
	background-size: 100% auto;
	display: block;
	width: 15px;
	height: 9px;
	position: absolute;
	right: 32px;
	top: 50%;
	transform: translateY(-50%);
	transition: all 0.3s ease-in-out;
}

#active_tab.active:after {
	transform: translateY(-50%) rotate(180deg);
}

#leadership_tabs ul {
	display: none;
	position: absolute;
	left: 10px;
	top: calc(100% + 1px);
	z-index: 99;
	background: #fff;
	padding: 12px 25px;
	box-shadow: 0 3px 9px rgba(0, 0, 0, 0.1);
	border-radius: 5px;
	box-sizing: border-box;
	width: calc(100% - 20px);
}

#leadership_tabs ul li {
	margin-right: 0;
}

#leadership_tabs ul li:after {
	display: none;
}

#leadership_tabs ul li a {
	font-size: 13px;
	font-weight: 600;
	padding: 8px 0;
}

}